National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2014-2712

Change History

- 2/17/2016 3:45:02 PM

Action Type Old Value New Value
Added Translation
Vulnerabilidad de XSS en J-Web en Juniper Junos en versiones anteriores a 10.0S25, 10.4 en versiones anteriores a 10.4R10, 11.4 en versiones anteriores a 11.4R11, 12.1 en versiones anteriores a 12.1R9, 12.1X44 en versiones anteriores a 12.1X44-D30, 12.1X45 en versiones anteriores a 12.1X45-D20, 12.1X46 en versiones anteriores a 12.1X46-D10 y 12.2 en versiones anteriores a 12.2R1 permite a atacantes remotos inyectar secuencias de comandos web o HTML arbitrarios a través de parámetros no especificados en index.php.
Removed Translation
Vulnerabilidad de XSS en J-Web en Juniper Junos anterior a 10.0S25, anterior a 10.4R10, 11.4 anterior a 11.4R11, 12.1 anterior a 12.1R9, 12.1X44 anterior a 12.1X44-D30, 12.1X45 anterior a 12.1X45-D20, 12.1X46 anterior a 12.1X46-D10 y 12.2 anterior a 12.2R1 permite a atacantes remotos inyectar script Web o HTML arbitrarios a través de parámetros no especificados hacia index.php.